﻿/* Overrides from dppr.css*/
#content-container { width: 73% !important }

/* End overrides from dppr.css*/

#dppr-authoring-container
{
    margin: 0px;
    border-left: 1px solid #bd5b27;
    border-bottom: 1px solid #bd5b27;
    border-right: 1px solid #bd5b27;
	padding:0px;
	font-size:12px;
	color: #bd5b27;
    min-height: 615px;
    width: 100%;
}

#dppr-authoring-container .dppr-authoring-row
{
    width: 95%;
    float:left;
    margin-bottom:10px;
}

#dppr-authoring-container .dppr-authoring-header
{
    float:left;
    width:100%;
    margin-bottom:20px;
    color:white;
    font-size : 16px;
    font-weight: bold;
    height : 30px;
    background: url(../images/bg-nav.gif) #fff repeat-x left top; 
}

#dppr-authoring-container .dppr-procedures-alternating-row
{
    color:inherit;
    background-color: #eef1f5; 
    margin-bottom:15px; 
}

#dppr-authoring-container .dppr-procedures-row
{
    color:inherit;
    margin-bottom:15px; 
}

#dppr-authoring-container .dppr-authoring-headerlabel
{
    float:left;
    margin-left: 20px;
    padding-top:2px;
}

#dppr-authoring-container .dppr-authoring-label
{
    float:left;
    width:250px;
    margin-left: 20px
}

#dppr-authoring-container .dppr-authoring-link
{
    float:left;
    margin-left: 20px;
    margin-bottom:20px;
}

#dppr-authoring-container .dppr-authoring-label input
{
    border: 1px solid #bd5b27 
}

#dppr-authoring-container .dppr-authoring-textbox
{
    float:left;
	margin-right:20px
}

#dppr-authoring-container .dppr-authoring-textbox input
{
    border: 1px solid #bd5b27;
    width: 350px;
}

#dppr-authoring-container .dppr-asset-url-selector-textbox
{
    border: 1px solid #bd5b27;
    width: 300px;
}

#dppr-authoring-container .dppr-authoring-checkbox
{
    float:left;
	margin-right:20px
}

#dppr-authoring-container .dppr-authoring-checkbox input
{
    border: 1px solid #bd5b27;
}

#dppr-authoring-container .ms-ButtonHeightWidth
{
    border: 1px solid #bd5b27;
    width: 100px;
    background-color: #fff;
    color:inherit;
    
}

#dppr-authoring-container .dppr-authoring-textbox textarea
{
    height: 150px;
    width: 475px;
    border: 1px solid #bd5b27 
}


#dppr-authoring-container .dppr-authoring-button
{
	color: #bd5b27;
	border: 1px solid #bd5b27;
	background-color: White;
    padding: 2px;
    width: 120px;
    float: left;
    margin-right: 20px;
    text-align:center;
}

#dppr-authoring-container .dppr-authoring-button a
{
	color: #bd5b27;
	font-size: 12px;
	text-decoration:none
}

#dppr-authoring-container .dppr-authoring-checkbox
{
	color: #bd5b27;
    float: left;
    margin-right: 20px;
    text-align:center;
}

#dppr-authoring-container .dppr-authoring-dropdown select 
{
    border: 1px solid #bd5b27 
}

#dppr-authoring-container .dppr-authoring-dropdown input 
{
    border: 0px solid #bd5b27;
    background-color: White;
	color: #bd5b27;
    text-align:center;
}

#dppr-authoring-message-container
{
    width: 100%;
    float:left;
	margin-bottom: 20px;
	margin-left: 20px;
	font-size: 14px
}

#dppr-authoring-message .errormessage
{
    color: Red;
}

#dppr-authoring-message .message
{
    color: black;
}

.dppr-lockdown-report
{
    
}

#dppr-authoring-message .validation-summary
{
    font-size: 12px;
}

.dppr-lock-failure
{
    color:red; 
    font-weight:bold  ;
}

.dppr-lock-failure a a:visited a:hover
{
    color:red; 
    font-weight:bold  ;    
}

#dppr-procedures-container
{
    width: 96%;
    float:left;
    margin:0px;

}


#dppr-procedures-message-container
{
    width: 100%;
    float:left;
	margin-bottom: 20px;
	font-size: 12px
}

#dppr-procedures-message-container UL
{
	margin-left: 20px;
}

#dppr-procedures-message-container .message
{
    color: #bd5b27;
}

#dppr-procedures-container .dppr-procedures
{
    width: 100%;
    float:left;
    margin-top:0px;
}

#dppr-procedures-container .dppr-procedures-pager TABLE
{
    width: 10%;
}

#dppr-procedures-container .dppr-procedures table
{
    width: 100%;
}

#dppr-procedures-container .dppr-procedures th
{
    color: #bd5b27
}

#dppr-procedures-container .dppr-procedures th a
{
    color: #bd5b27
}

#dppr-procedures-container .dppr-procedures td a
{
    color: #bd5b27
}

#dppr-procedures-container .dppr-procedures-pager TABLE
{
    width: 10%;
}

#dppr-procedures-container .dppr-procedures td a
{
    color: #bd5b27
}

#dppr-procedures-container .dppr-procedures-alternating-row 
{
    color:inherit;
    background-color: #eef1f5; 
    padding-bottom:10px; 
    padding-top:10px; 
}

#dppr-authoring-container .dppr-procedures
{
    width: 100%;
    float:left;
    margin-top:20px;
    margin-left: 20px;
}

#dppr-authoring-container .dppr-procedures-pager TABLE
{
    width: 10%;
}

#dppr-authoring-container .dppr-procedures table
{
    width: 100%;
}

#dppr-authoring-container .dppr-procedures th
{
    color: #bd5b27
}

#dppr-authoring-container .dppr-procedures th a
{
    color: #bd5b27
}

#dppr-authoring-container .dppr-procedures td a
{
    color: #bd5b27
}

#dppr-authoring-container .dppr-procedures td a
{
    color: #bd5b27
}


#dppr-authoring-container .dppr-procedures-alternating-row 
{
    color:inherit;
    background-color: #eef1f5; 
}

#dppr-authoring-container .dppr-procedures-row 
{
    color:inherit;
}

#dppr-authoring-container .dppr-procedures-alternating-row TD
{
    color:inherit;
    background-color: #eef1f5; 
    padding-bottom:5px; 
    padding-top:5px;
}

#dppr-authoring-container .dppr-procedures-row TD
{
    color:inherit;
    padding-bottom:5px; 
    padding-top:5px;
}

#dppr-authoring-container .label-success
{
    margin-top:10px; margin-bottom:10px;
}

#dppr-authoring-container .label-failure
{
    margin-top:10px; margin-bottom:10px;
}